
/* CSS Document */
body {
	background-color:#000;
	margin:0; padding:0;
	background-image:url(/img/fd-btp.jpg); background-position: center top; background-repeat:no-repeat;
	font-size:14px;
	font-family:"helvetica_neue_lt_std57Cn", Helvetica, Arial, sans-serif;
	text-align:justify;
	}

#header {
	height:100px;
	background:url(/img/header-staff.png) no-repeat center top;
}
a#Staff-interim {display:block; width:250px; height:75px; float:left;}

#bandeau {height:425px; }

#contener {
	width:980px;
	margin:0 auto;
	background-color:#fff;
	position:relative;
	}
#page {padding:0 40px;}

#footer {
	font-size:13px;
	padding:22px 40px 10px 40px ;
	line-height:15px;
}

#add1, #add2, #ohsas {float:left;}
#add1, #add2 {width:300px; padding-left:90px;}

#subfooter { padding-top:10px; text-align:center; border-top:2px solid #000; font-size:15px; margin-top:20px;}


/****************************** goodies *********************************************/

#metier {height:365px; text-transform:uppercase; font-size:20px;padding-top:60px;}
.metierbloc {width:180px; text-align:center; float:left; margin-left:108px; }
.metierbloc .visu {width:120px; height:120px; margin:0 auto;}
.metierbloc strong {background-color:#ffed00; padding:1px 3px;}
.metierbloc a.mail {border:1px solid #000; text-transform:lowercase; font-size:14px; padding:5px;}
.metierbloc a.mailcv {border:1px solid #000; font-size:14px; padding:5px; text-transform:none;}
.metierbloc .visu a {display:block; height:120px;}
.metierbloc .visu a
	{
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;
	background-position:center top;  	
	}
.metierbloc:hover .visu a {background-position:center 120px;}

#plus {background:url(/img/plus.png) no-repeat;  height:121px; width:300px; position:absolute; z-index:30; top:457px; left:8px;}
#plus p{color:#fff; font-size:40px; font-weight:bold; margin: 5px 0 0 65px; text-transform:uppercase;}
#plus p span {background-color:#000;padding:5px;}
#news {margin:0; padding:0; list-style-type:none;}
#news li {color:#fff; font-size:40px; font-weight:bold; margin: 5px 0 0 65px; text-transform:uppercase;}
#news li span {background-color:#000;padding:5px;}

.cadrejaune { background-color:#ffed00; color:#000; padding:30px 40px;}
.cadrenoir {background-color:#000; color:#fff;padding:30px 40px;}
.big {font-size:15px; text-transform:uppercase;}
.bigger {font-size:25px; text-transform:uppercase; line-height:33px; padding:31px 40px;}
.bigger span {background-color:#fff; color:#000; padding:0px 3px;}
.jaune { background-color:#ffed00; color:#000; }

.liste {border:0; width:100%;border-spacing: 0px; border-collapse: collapse;}
.liste td, .liste th  { padding:5px;}
.liste thead {background-color:#000; color:#FFF;}
#titre-job {background-color:#000; color:#FFF; padding:10px; font-size:18px; position:relative;}
.borderjaune {border-bottom: 2px solid #ffed00;}
#AnnRef {background-color:#666; color:#fff; padding:3px 8px; position:absolute; right:50px; top:7px;}
#inter { background-color:#fff; width:175px; height:75px; text-align:center; padding-top:50px; position:absolute; left:0; bottom:-45px; font-size:18px;}
.btmail {border:1px solid #000; text-transform:lowercase; font-size:14px; padding:5px; background-color:#fff;}
/***************************** navigation ********************************************/

#navigation { list-style-type:none; margin:55px 7px 14px 0; padding:0px; width:455px; height:31px; float:right; overflow:hidden; }
#navigation li { display:inline; padding:0 10px; margin:10px 0; border-right:1px solid #000;}
#navigation li a {  text-decoration:none;	color:#000; font-size:16px;  border-bottom:5px solid #fff; padding-bottom:7px; 	  }
#navigation li a:hover {color:#000; border-bottom:5px solid #ffed00;}
#navigation li a.active {color:#000; border-bottom:5px solid #ffed00;}
li#menu5 {border-right:1px solid #fff;}
/***************************** title / links *****************************************/
h1, h2, h3, h4 {padding:0; margin:0;}
h1 {text-transform:uppercase;}
a:link, a:visited {color:#000; text-decoration:none;}
a:hover { color:#000; text-decoration:underline;}